Categories: None [Edit]

sprockets-sass

https://rubygems.org/gems/sprockets-sass
https://github.com/petebrowne/sprockets-sass
When using Sprockets 2.0 with Sass you will eventually run into a pretty big issue. `//= require` directives will not allow Sass mixins, variables, etc. to be shared between files. So you'll try to use `@import`, and that'll also blow up in your face. `sprockets-sass` fixes all of this by creating a Sass::Importer that is Sprockets aware.

Total

Ranking: 3,012 of 180,702
Downloads: 3,480,539

Daily

Ranking: 4,843 of 180,689
Downloads: 389

Depended by

RankDownloadsName
2,0457,809,233mailcatcher
8,523294,898fanforce-plugin-factory
8,963276,904fanforce-app-factory
13,911119,705dugway
14,067117,641smartkiosk-client
14,670108,998locomotivecms_mounter
16,65388,137local_pac
16,83986,717nali
18,03477,802machined
18,71873,323arcabouco
23,45652,891appetizer-ui
25,42547,207forge
26,74944,062flatrack
34,56831,195spar
35,70429,911suite
47,17520,837savanna
59,26915,311overlay_me
65,02213,461bolton-cms-padrino
66,78012,940mobox
67,64012,719fones

Depends on

RankDownloadsName
16863,261,344rake
24772,716,171rspec
35544,889,389tilt
56449,393,376sprockets
64426,812,400pry
94323,940,944sass
80543,670,772compass
2,0717,646,799appraisal
2,9693,625,293sprockets-helpers
10,282211,226test_construct

Owners

#GravatarHandle
1iconpetebrowne